;No. -  75

[DiscInfo]
PackageTitle	="L360 Series"
DeviceID	="L360 Series"
DriverName	="EPSON L360 Series"

ENS_Key		=3700
ENP_Key		=300

FLG_Group	=3
FLG_Admin	=0
FLG_Notprn	=0
FLG_Edition	=0x01000000

[HardwareInfo]
FLG_Wifi	=0
FLG_Ether	=0
FLG_Direct	=0
FLG_Panel	=0
FLG_Scanner	=1
FLG_Connect	=0
FLG_Fax		=0

FLG_InitTime	=1200

[SystemRequirement]
FLG_ServerOS	=0
